Subject: [TR] Lightweight TR6 question

From: Mark Hooper <[email-masked]>
Date: Tue, 07 May 2013 18:39:00 -0400

Several years ago Canley Classics had some space on their web site dedicated
to their development of an aluminium alloy cylinder head for the TR6. The
project looked pretty far advanced. However, it seems to have completely
disappeared from the site and any discussion ended in about 2006.

Is anybody out there doing anything in this area?

I do remember seeing a NZ or Australian amateur project where they had
developed and cast an alloy engine block for a healey. It reduced the 600 lb
weight of the iron block to about 200 lbs. quite impressive.

Of course, it's all moot; the huge cost of the parts would be out of reach
this year, but I'm just interested to see what results were obtained.

Mark Hooper
1972 TR6

** [email-masked] **

Archive: http://www.team.net/archive